Más de 300.000 servidores aún están afectados por la vulnerabilidad Heartbleed

Más de 300.000 servidores aún están afectados por la vulnerabilidad Heartbleed

Dicha cifra significa la mitad de lo registrado hace un mes atrás, cuando fue descubierta la falla en OpenSSL.

Cerca de un mes atrás, nos enteramos de la existencia de un gran problema de seguridad apodado “Heartbleed” y que afectaba a los servidores que alojan millones de sitios web alrededor del mundo, permitiendo a piratas informáticos acceder sin permiso a datos almacenados como contraseñas o información bancaria de los usuarios.

Pasaron las semanas y ahora un analista de la firma Errata Security ha publicado los resultados de su último estudio, el que revela que más de 300.000 sevidores aún están afectados por Heartbleed y no han corregido la vulnerabilidad presente en la plataforma OpenSSL, pese a que la medida para prevenirlo es simplemente actualizar el sistema a su última versión.

De todas maneras las cifras son mejores que las registradas por el mismo analista un mes atrás, fecha en la cual se hallaron 600.000 servidores vulnerables a Heartbleed pocos días después de conocerse su existencia, por lo que sería sólo cosa de tiempo para que eventualmente todos los administradores de sistemas tomen cartas en el asunto y actualicen su plataforma OpenSSL, para seguridad de los usuarios.

Link: electronista